/* RESET */
/* ----------------------------------------- */
*, html, body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, label, fieldset, input, p, blockquote, th, td, object, button { margin:0; padding:0 }
table { border-collapse:collapse; border-spacing:0 }
fieldset, img { border:0 }
address, caption, cite, code, dfn, em, strong, th, var { font-style:normal; font-weight:normal }
ol, ul, li {list-style:none;}
caption, th { text-align:left }
h1, h2, h3, h4, h5, h6 { font-size:100%; font-weight:normal }
q:before, q:after { content:''}

/* Global reset-RESET */
/* The below restores some sensible defaults */
strong { font-weight:bold }
em { font-style:italic }
a img { border:none } /* Gets rid of IE's blue borders */

a:active, a:focus, S/* BASE */
/* ----------------------------------------- */

html, body { height:100%; width:488px;} 
body {font-size:62.5%; line-height:1.4;
font-family: "adobe-caslon-pro", "Times New Roman", "Times", serif;
font-weight:400;
color:#666666; background:#9ea39f url(../images/content-bg.png);
width:488px;
}

h1, h2, h3, h4, h5, h6 
{ line-height:1; font-weight:400; }

h1 {font-size: 3em;margin: 0 0 0.5em 0; color:#1b6927;}
h2 {font-size: 2.2em;margin: 0 0 0.5em 0; color:#1b6927;} 
h3 {font-size: 2em;margin: 0 0 0.5em 0; color:#1b6927;}
h4 {font-size: 1.5em;margin: 0 0 0.5em 0;}

h1 span {display:block; font-size:0.6em; padding-top:0.25em;}

p, li {font-size:1.4em; margin-bottom:0.1em; font-weight:300;  }

#single p, #primary p, #secondary p, #single li, #primary li, #secondary li {padding-right:30px !important; margin-bottom:0.5em; }

#masthead li {margin-bottom:0;}li li{font-size:1em;}

p {margin-bottom:0.75em;}
a {text-decoration:none;color:#1b6927;}
#content a:hover {text-decoration: underline;}
body.home #content a:hover{text-decoration:none;}

p a, li a, h1 a{color:#1b6927;} 

#secondary h3 {background:#93dd0a; color:#FFF; padding:10px; margin:0 0 0.5em 0;}
#secondary p+h3 {margin:1em 0 0.5em 0;}

h2 a {color:#93dd0a;}

.big p { font-size:3em; color:#afaba2;}
.big {line-height:1.3; font-size:1.428571428em; } 

img { margin:0;}

#content li{ list-style-position:outside; margin-left:15px; }
#content ul li{ list-style:disc; }
#content ol li{ list-style:decimal;}

#content ul,#content ol  {margin-bottom:1em;}

/* LAYOUT */
/* ----------------------------------------- */
#skiptocontent {display:none;}
.aligncenter {display:block; margin:0 auto;}
.alignleft {float:left;}
.alignright {float:right;}
.wp-caption {padding:10px; margin:10px;}
.clear {clear:both; }
br.clear {display:block;  } 

#wrapper, .wrapper { width:488px; position:relative; }

#vidholder, #vidholder iframe { width:488px !important; height:270px !important; }
#vidholder {margin-bottom:15px;}


header#masthead h1#logo, header#masthead p#logo{margin:0; padding:0; left:0;  margin:10px;}
header#masthead h1#logo a, header#masthead p#logo a { background:url(../images/logo-mob.png) no-repeat; display:block; width:268px; height:140px; z-index:9999999;  text-indent:-9999px;}

header#masthead nav { position:absolute; top:60px; left:290px; width:190px;   }
header#masthead nav ul { float:left; width:190px; margin:0 10px 0 0 ;  
 }
header#masthead nav ul li{ font-size:1.5em; }
div#social  { width:165px; position:relative; margin-bottom:18px; overflow:hidden;  height:20px;
position:absolute; top:7px; right:12px; }

#fb-root {  width:90px !important; height:20px; margin:0; overflow:hidden; position:absolute; top:0; right:50px	;}
#tw-root { width:80px !important; height:20px; margin:0; overflow:hidden; position:absolute; top:0; right:0; /* */  }

#tw-root span, #fb-root span {  display:block; position:absolute; top:-999px; left:-9999px;  }

p#signupbutton  { margin:0; }
#signupbutton a{ display:block; margin:10px; background: #006018; color:#FFF; font-size:25px; line-height:25px; padding:11px 15px 12px 23px;  padding:16px 15px 12px 23px; font-style:italic; text-align:center;} 





ul#thumbs { padding:0; margin:0 !important; }

ul#thumbs li,
div#thumb
{ float:left; line-height:1;
width:236px; height:175px; margin:0 8px 12px 0;
border:6px solid #FFF; 
width:224px; height:163px;/* */
position:relative; overflow:hidden; font-size:1em;
-moz-box-shadow: 2px 2px 4px 3px rgba(113,137,125,0.3); 
-webkit-box-shadow: 2px 2px 4px 3px rgba(113,137,125,0.3); 
box-shadow: 2px 2px 4px 3px rgba(113,137,125,0.3); 
}

ul#thumbs li img, div#thumb img{ height:175px; width:auto; position:absolute; left:50%; top:0; margin:0 0 0 -154px;}
ul#thumbs li img.thumbnail, div#thumb img.thumbnail{ left:0;  margin:0 0 0 0;}

/*ul#thumbs li a { display:block; width:224px; height:163px; background:red; position:absolute; top:6px; left:6px; z-index:99999;}*/

ul#thumbs li div,
div#thumb div 
{width:212px; height:151px; background:rgba(0,0,0,0.5) url(../images/play.png) no-repeat left top; position:absolute; top:0; left:0; padding:6px;}
div#thumb div, #next div { background:rgba(0,0,0,0.5) !important;}

ul#thumbs li p, div#thumb p {color:#FFF; font-size:2em;}
ul#thumbs li p.date, div#thumb p.date {text-align:center; font-size:1.4em; font-style:italic; margin-bottom:0.75em; }
ul#thumbs li p.poem, div#thumb p.poem {text-align:right;}
ul#thumbs li p em, div#thumb p em{display:block; /*position:relative; top:-0.25em; margin-bottom:0;*/ } 

em.long { font-size:0.75em;}

ul#thumbs li p.poem, ul#thumbs li p.poem em { margin-bottom:0 !important;  }

#next { background:#176222; }
#next div { text-align: center;}
#next div p{font-size:1.6em !important; font-style:italic; padding-top:40px; }
#next div p strong{font-size:1.5em !important; font-style:italic;font-weight:400;
}

#links { margin-bottom:20px;} body.single-poems #links { height:187px; }
#links p { width:106px; float:left; height:75px; margin:6px 0 6px 0; font-size:1.5em; line-height:1.2;  }
#links p a {display:block;width:106px;height:75px; background:url(../images/but.png); color:#FFF; padding:7px 12px; padding:12px 12px 7px;width:88px;width:81px;height:41px; height:56px; }
#links p a:hover {  background:url(../images/bg.png); color:#464c47; color:#222; text-decoration:none;}
#links p.l { margin:6px 6px 6px 0; }

#poemlink {padding-top:5px;}
#poemlink a{  background:url(../images/but.png); color:#FFF; padding:5px 12px 2px; }

#intro {text-align:center;}



#footer { background:#9ea39f url(../images/bg.png);}
ul#sponsors {padding:12px 0 0;}
ul#sponsors li {float:left;  }
ul#sponsors li a { display:block; height:68px; background-image:url(../images/sponsor.png); background-repeat:no-repeat; text-indent:-9999px; width:20px;  background-size: 650px 136px !important;}

ul#sponsors li#kinsale a { background-position:0 0; width:47px;}

ul#sponsors li#rha a { background-position:-47px 0; width:92px;  }

ul#sponsors li#poetry a { background-position:-139px 0; width:67px; }

ul#sponsors li#foras a { background-position:-206px 0; width:118px;}

ul#sponsors li#culture { margin:0; }
ul#sponsors li#culture a { background-position:-326px 0; width:141px; }

ul#sponsors li#eu {margin:0; display:none;}
ul#sponsors li#eu a { background-position:-579px 0; width:68px;}




footer nav {  clear:both; padding:20px 10px;}
footer nav ul { float:left; width:230px;  }
footer nav ul li {font-size:1.4em; line-height:1.285714285; line-height:1.428571428; line-height:1.357142857;}
footer nav ul li a {color:#333; display:block; }
footer nav ul li a:hover {text-decoration:underline;}

ul#follow { width:62px; margin:10px 0;}

ul#follow li{ width:25px; height:25px; text-indent:-9998px; margin-bottom:3px; float:left;}

ul#follow li a{ width:25px; height:25px; display:block; background-image:url(../images/follow.png); background-repeat: no-repeat; text-indent:-9998px;}

ul#follow li#twitter a{ background-position: 0 -28px;}
ul#follow li#twitter a:hover{ background-position: -25px -28px;}
ul#follow li#facebook a{background-position:0 0;}
ful#follow li#facebook a:hover{ background-position: -25px 0;}


#sub { padding:10px !important; } #sub #menu { }
#sub li {list-style:none !important;}
#main, #abouttext, body.page-project-credits-and-thanks .column,
body.post-type-archive-poems .contact, body.page-sign-up #content {padding:10px !important;   }

body.post-type-archive-poems .contact li { list-style:none !important; margin-bottom:10px;padding-bottom:10px; border-bottom:1px solid #999;}
body.post-type-archive-poems .contact li span {display:block; margin:0;}

ul#translate {    }
ul#translate li {width:28px; height:29px; float:left !important; margin:0 3px 5px !important; padding:0 !important; border:none !important;}
ul#translate li a {display:block; width:28px; height:29px; text-indent:-9999px; }
a#fr {background:url(../images/FR.png) no-repeat 0 0;}
a#de {background:url(../images/DE.png) no-repeat 0 0;}
a#es {background:url(../images/ES.png) no-repeat 0 0;}
a#it {background:url(../images/IT.png) no-repeat 0 0;}
a#ie {background:url(../images/IE.png) no-repeat 0 0;}



form {clear:both; padding-top:20px;}

form p {font-size:2.2em !important; margin-bottom:0.714285714em; margin-bottom:0.666666666em;color:#666; } 
form label {display:none;}
form input, option { font-size:1em !important; width:310px; width:340px;padding:0 10px; background:#c2c7c5; border:none; height:40px; line-height:40px; line-height:48px; font-family: "adobe-caslon-pro", "Times New Roman", "Times", serif; font-weight:400; color:#333;  } 
form input#mc-embedded-subscribe{ width:auto !important; cursor:pointer; background:#FFF; color:#006018; text-align:left; padding:0 10px;} 
/* all form DIVs have position property set to relative so we can easily position newly created SPAN */
form div#country{position:relative;width:330px !important;
	height:40px !important;
   /* line-height:46px !important;*/ line-height:60px !important;} 

/* setting the width and height of the SELECT element to match the replacing graphics */
select.select{
    position:relative;
    z-index:10;
    width:330px !important; width:360px !important; overflow:hidden;
 	height:40px !important;
    /*line-height:46px !important; */line-height:60px !important; 
}
option {font-size:1.5em !important; line-height:1 !important; height:auto !important; border:none !important; vertical-align:middle; }

/* dynamically created SPAN, placed below the SELECT */
span.select{
    position:absolute;
    bottom:0;
    float:left;
    left:0;
    text-indent:10px;
    background:url(images/bg_select.gif) no-repeat 0 0;
    cursor:default; 
    z-index:1;font-size:2.2em !important;width:330px !important; width:360px !important; height:40px !important;
    line-height:40px !important; background:#c2c7c5;  color:#333;
	border:none !important;
	}

.english {font-style:italic; font-size:1.6em; } .english a {color:#e9e9e9;}
 
#close {  background:url(../images/closer.png) no-repeat left center; padding-left:21px; position:absolute; bottom:-12px; right:12px; cursor: pointer; z-index:99999; padding-top:6px;}

#closer {  background:url(../images/closer-dark.png) no-repeat left center; color:#666; padding-left:21px; position:absolute; top:12px; right:24px; cursor: pointer; z-index:99999; padding-top:6px;}
 